Bug 24244 - installation error
Summary: installation error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 22:22 UTC by Jonathan Fourie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 17:13:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the error save dump file (844 bytes, text/plain)
2001-01-17 22:23 UTC, Jonathan Fourie
no flags Details

Description Jonathan Fourie 2001-01-17 22:22:52 UTC
I was installing Red hat linux on a gateway system.
Everything including the partitioning was done automatically for me.

Later during the process I got the following error
------------------------------------------------------------
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm
total: 0
self: <todo.ToDo instance at 84a6280>
h: <header object at 8acd190>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 846f4a0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
--------------------------------------------------------------
I then decided to save to floppy and it saved it as anacdump.txt

Thank you please help....
aslo note...
I downloaded all the files from Redhat.com ftp site and copied it to cd 
myself. The directory structure has been changed slightly to accomodate 
the amount of space on one disc.

Thank you

Comment 1 Jonathan Fourie 2001-01-17 22:23:50 UTC
Created attachment 7751 [details]
the error save dump file

Comment 2 Michael Fulbright 2001-01-19 17:13:07 UTC
Your CD is probably not in the correct format for the installer. Try using the
ISO images provided and burn CDs.

Comment 3 Jonathan Fourie 2001-01-20 01:12:42 UTC
I did use the ISO images provided----boot.img from the images directory to be 
exact.


Note You need to log in before you can comment on or make changes to this bug.